Subject: RE: FL State & Federal Labor Law Posters Faxable Order Form
From: Julie Shannon <[email-masked]>
To: Labor Law Poster Service <[email-masked]>
Date: Wed, 2 Jan 2013 16:25:27 +0000

Hi Celeste,

Attached are the addresses for all of the locations.

I changed the count:
Florida - 20
Georgia - 1
Maryland - 2
North Carolina - 2
New York - 1
Virginia - 12

As discussed, please send the invoice to me so I can reconcile it before we send payment.

Thanks!!

JULIE SHANNON
Human Resources Manager| The Bainbridge Companies 
12765 W. Forest Hill Boulevard | Suite 1307
Wellington, FL 33414 | p: 561.721.3923 | f: 561.296.3479
w: www.BainbridgeCompanies.com | Creating exceptional living environments.

-----Original Message-----
From: Julie Shannon 
Sent: Wednesday, January 02, 2013 8:12 AM
To: 'Labor Law Poster Service'
Subject: RE: FL State & Federal Labor Law Posters Faxable Order Form

Hi Celeste,

Yes, I will need the following states:

Florida - 21
Georgia - 1
Maryland - 1
North Carolina - 2
New York - 1
Virginia - 12

Because we order from you consistently and they are very large orders, could you please honor the discount?  I have no means to order over the phone and I don't have access to a credit card.

Please let me know.  Thanks.

JULIE SHANNON
Human Resources Manager| The Bainbridge Companies
12765 W. Forest Hill Boulevard | Suite 1307 Wellington, FL 33414 | p: 561.721.3923 | f: 561.296.3479
w: www.BainbridgeCompanies.com | Creating exceptional living environments.

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]]
Sent: Monday, December 31, 2012 3:38 PM
To: Julie Shannon
Subject: FL State & Federal Labor Law Posters Faxable Order Form

Hi Julie, I received your email and have attached an order form for Florida posters. Did you need any other states? As you can see, the price of the sets of posters has gone up by $10 this year but if you call me and order over the phone by credit card or check by phone, I can definitely give a substantial discount for a large order! My number is 877-321-4144.  Just call anytime and ask for me. Thanks and Have a happy New Year!  Celeste
                
                -------------------------
                The requested file, "FL_A12822480724.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster Service. 
                UID: 6